<?php

namespace modules\formEdit;


class module_info extends \module {

	function __info() {  
		return [
			'version' => '2025.6.1',
			'required' => TRUE,
			'class' => 'modules\\formEdit\\main',
			'name' => 'Generate HTML Forms',
			'depends' => ['input', 'output'],
		];
	}
	
}
